package com.ss.android.ugc.aweme.services.shoutout;

import X.M12;
import com.bytedance.covode.number.Covode;

public final class AVAnchorPublishStruct {
    public final String img;
    public final String keyword;
    public final String url;

    static {
        Covode.recordClassIndex(105417);
    }

    public final String getImg() {
        return this.img;
    }

    public final String getKeyword() {
        return this.keyword;
    }

    public final String getUrl() {
        return this.url;
    }

    public AVAnchorPublishStruct(String str, String str2, String str3) {
        M12.LIZ(str, str2, str3);
        this.img = str;
        this.url = str2;
        this.keyword = str3;
    }
}
